=== Rules/Austria/CMakeLists.txt ===

add_subdirectory( Business_1 ) 
add_subdirectory( Business_2 ) 
add_subdirectory( Minimum ) 
add_subdirectory( Standard ) 




########### install files ###############
