=== Rules/Japan/CMakeLists.txt ===




########### install files ###############

install( FILES NTT_Local.rst  DESTINATION ${DATA_INSTALL_DIR}/kppp/Rules/Japan)
