=== Rules/Norway/CMakeLists.txt ===




########### install files ###############

install( FILES Local_Area.rst  		Long_Distance.rst  		Netcom.rst  DESTINATION ${DATA_INSTALL_DIR}/kppp/Rules/Norway)
