=== Rules/Poland/CMakeLists.txt ===




########### install files ###############

install( FILES Netia_Lokalne_Niebieska.rst  		Netia_Lokalne_Zielona.rst  		Netia_100km_Niebieska.rst  		Netia_100km_Zielona.rst  		TPSA.rst  		Internetia.rst  		TP_Lokalne.rst  		TP_100km.rst  DESTINATION ${DATA_INSTALL_DIR}/kppp/Rules/Poland)
