=== Rules/Russia/CMakeLists.txt ===




########### install files ###############

install( FILES TEMPLATE.ru mtu-intel_standart.rst  DESTINATION ${DATA_INSTALL_DIR}/kppp/Rules/Russia)
