=== Rules/SouthAfrica/CMakeLists.txt ===




########### install files ###############

install( FILES South_Africa_local.rst  South_Africa_long_distance.rst  DESTINATION ${DATA_INSTALL_DIR}/kppp/Rules/South_Africa)
