=== DB/Provider/Ireland/CMakeLists.txt ===

install( FILES .directory Eircom  IOL  DESTINATION ${DATA_INSTALL_DIR}/kppp/Provider/Ireland)
