=== DB/Provider/Norway/CMakeLists.txt ===

install( FILES .directory Institutt%032for%032informatikk BGNett  DESTINATION ${DATA_INSTALL_DIR}/kppp/Provider/Norway)
