=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/pkg-kde-tools/qt-kde-team/2/debian-qt-kde.mk

.PHONY: override_dh_auto_test

override_dh_install:
	$(overridden_command)
	if [ -d debian/kppp ]; then \
	    chown root:dialout debian/kppp/usr/bin/kppp && \
	    chmod 4754 debian/kppp/usr/bin/kppp; \
	fi

override_dh_fixperms:
	$(overridden_command) -Xusr/bin/kppp

override_dh_strip:
	$(overridden_command) --dbg-package=kppp-dbg
