=== debian/control ===
Source: kppp
Section: kde
Priority: optional
Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Sune Vuorela <sune@debian.org>,
           Fathi Boudra <fabo@debian.org>,
           Modestas Vainius <modax@debian.org>,
           George Kiagiadakis <kiagiadakis.george@gmail.com>,
           Eshat Cakar <info@eshat.de>,
           Maximiliano Curia <maxy@debian.org>
Build-Depends: kde-sc-dev-latest (>= 4:4.11),
 cmake, debhelper (>= 9), pkg-kde-tools (>= 0.12),
 kdelibs5-dev (>= 4:4.11),
Standards-Version: 3.9.4
Homepage: http://www.kde.org/
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-kde/kde-sc/kppp.git
Vcs-Git: git://anonscm.debian.org/pkg-kde/kde-sc/kppp.git

Package: kppp
Section: net
Architecture: linux-any
Depends: ${shlibs:Depends}, ${misc:Depends}, ppp
Suggests: khelpcenter4
Description: modem dialer for KDE
 KPPP is a modem dialer for connecting to a dial-up Internet Service Provider.
 It displays statistics and accounting information to help users keep track of
 connection costs.
 .
 This package is part of the KDE 4 networking module.
