## kppp 4.12.3

=== debian/changelog ===
kppp (4:4.12.3-0ubuntu1~ubuntu12.04.4~ppa1) precise; urgency=low

  * precise backport

 -- Rohan Garg <rohangarg@kubuntu.org>  Thu, 06 Mar 2014 15:44:00 +0100

kppp (4:4.12.3-0ubuntu1~ubuntu14.04~ppa1) trusty; urgency=medium

  * New upstream bugfix release

 -- Rohan Garg <rohangarg@kubuntu.org>  Fri, 28 Feb 2014 21:02:39 +0100

kppp (4:4.12.2-0ubuntu1) trusty; urgency=medium

  * New upstream bugfix release

 -- Rohan Garg <rohangarg@kubuntu.org>  Wed, 05 Feb 2014 00:10:51 +0000

kppp (4:4.12.1-0ubuntu1) trusty; urgency=low

  * New upstream bugfix release

 -- Rohan Garg <rohangarg@kubuntu.org>  Thu, 16 Jan 2014 08:26:14 +0000

kppp (4:4.12.0-0ubuntu2) trusty; urgency=low

  * Add back kdenetwork changelog entries for book keeping purposes.
  * Drop suid bit on kppp and change chown'ed group to dip rather than
    dialout. This realigns the binary permissions with Debian, if it
    turns out to be broken, Debian may be blamed as there appears to be
    no one who actually can test whether this is working as intended.
    LP: #1265301

 -- Harald Sitter <apachelogger@kubuntu.org>  Thu, 02 Jan 2014 13:37:52 +0100

kppp (4:4.12.0-0ubuntu1) trusty; urgency=low

  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 18 Dec 2013 17:20:34 +0000

kppp (4:4.11.97-0ubuntu1) trusty; urgency=low

  * New upstream RC release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri, 29 Nov 2013 13:20:36 +0000

kppp (4:4.11.95-0ubuntu1) trusty; urgency=low

  * New upstream beta release

 -- Rohan Garg <rohangarg@kubuntu.org>  Mon, 25 Nov 2013 18:17:55 +0100

kppp (4:4.11.80-0ubuntu1) trusty; urgency=low

  * New upstream beta release

 -- Rohan Garg <rohangarg@kubuntu.org>  Sat, 23 Nov 2013 17:47:29 +0100

kdenetwork (4:4.10.4-0ubuntu1) saucy-proposed; urgency=low

  [ Jonathan Riddell ]
  * Add missing build-depends on kde-workspace-dev and libtelepathy-qt4-dev
  * Update not-installed

  [ Rohan Garg ]
  * New upstream bugfix release

 -- Rohan Garg <rohangarg@kubuntu.org>  Fri, 07 Jun 2013 00:26:38 +0100

kdenetwork (4:4.10.3-0ubuntu1) saucy; urgency=low

  * New upstream release
  * Merge with Debian, remaining changes:
    - debian/control:
      - Build against libboost1.53-dev
      - Build against libexpat1-dev instead of libexpat-dev
      - kopete recommends kopete-message-indicator
    - debian/rules:
      - chown kppp to root:dialout instead of root:dip
    - debian/kopete.install: don't add usr/bin/googletalk-call
    - kdenetwork recommends qapt-batch
    - Do not install Skype™ plugin
  * Move libv4l-dev into build-conflicts, it causes a compile failure
    in saucy
  * Build with -DDISABLE_VIDEOSUPPORT=true due to compile failure with
    saucy v4l

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 23 May 2013 11:04:34 +0000

kdenetwork (4:4.10.2+dfsg-0ubuntu1) raring; urgency=low

  * Do not install Skype™ plugin. (LP: #1163504)

 -- Dmitrijs Ledkovs <dmitrij.ledkov@ubuntu.com>  Wed, 24 Apr 2013 16:02:14 +0100

kdenetwork (4:4.10.2-1) experimental; urgency=low

  * New upstream.
  * Update symbols file.
  * Update install files.
  * Bump build-deps
  * Temporarily remove kde-workspace build-dep to get the package built on
    autobuilders.

 -- Sune Vuorela <sune@debian.org>  Fri, 12 Apr 2013 21:32:12 +0000

kdenetwork (4:4.10.2-0ubuntu1) raring; urgency=low

  [ Philip Muškovac ]
  * New upstream bugfix release

  [ Jonathan Riddell ]
  * Update kget.install

 -- Philip Muškovac <yofel@kubuntu.org>  Sun, 31 Mar 2013 14:44:29 +0200

kdenetwork (4:4.10.1-0ubuntu1) raring-proposed; urgency=low

  * New upstream bugfix release
  * Add debian/patches/kubuntu_krfb_link_to_pthread.diff

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 05 Mar 2013 15:33:10 +0000

kdenetwork (4:4.10.0-0ubuntu1) raring-proposed; urgency=low

  * New upstream release

 -- Rohan Garg <rohangarg@kubuntu.org>  Wed, 06 Feb 2013 11:48:09 +0000

kdenetwork (4:4.9.98-0ubuntu1) raring-proposed; urgency=low

  * New upstream release candidate
  * Remove kubuntu_01_fix_kopete_notifications_away.diff fixed upstream

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri, 18 Jan 2013 15:27:46 +0000

kdenetwork (4:4.9.97-0ubuntu1) raring; urgency=low

  * New upstream release candidate

 -- Philip Muškovac <yofel@kubuntu.org>  Thu, 03 Jan 2013 22:31:25 +0100

kdenetwork (4:4.9.95-0ubuntu1) raring; urgency=low

  * New upstream RC release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 18 Dec 2012 23:25:51 +0000

kdenetwork (4:4.9.90-0ubuntu1) raring-proposed; urgency=low

  * New upstream beta release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri, 07 Dec 2012 17:48:48 +0000

kdenetwork (4:4.9.80-0ubuntu1) raring; urgency=low

  * New upstream beta release
  * Remove fix_missing_header_include.diff now upstream

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 19 Nov 2012 15:54:22 +0000

kdenetwork (4:4.9.3-0ubuntu1) raring; urgency=low

  * New upstream release (LP: #1074747)
    - drop kopete_crash_fix.diff, applied upstream

 -- Philip Muškovac <yofel@kubuntu.org>  Tue, 06 Nov 2012 22:32:44 +0100

kdenetwork (4:4.9.2-0ubuntu3) raring; urgency=low

  * Cherrypick fix from upstream to solve kopete crashes when contacts
    are moved or deleted (LP: #1072785)

 -- Scott Kitterman <ubuntu@kitterman.com>  Mon, 29 Oct 2012 17:13:36 +0100

kdenetwork (4:4.9.2-0ubuntu2) quantal; urgency=low

  * Rebuild to get missing binaries that were lost due to being copied from
    proposed to release before they were built

 -- Scott Kitterman <scott@kitterman.com>  Fri, 05 Oct 2012 00:41:58 -0400

kdenetwork (4:4.9.2-0ubuntu1) quantal-proposed; urgency=low

  * New upstream bugfix release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 02 Oct 2012 15:23:32 +0100

kdenetwork (4:4.9.1-0ubuntu1) quantal; urgency=low

  * New upstream release
  * Make sonames more generic .so.4.9.0 becomes .so.4.9.*

 -- Harald Sitter <apachelogger@ubuntu.com>  Mon, 10 Sep 2012 18:22:47 +0530

kdenetwork (4:4.9.0-0ubuntu4) quantal; urgency=low

