=== debian/control ===
Source: kppp
Section: kde
Priority: optional
Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
Build-Depends: kde-sc-dev-latest (>= 4:4.10.2),
 cmake, debhelper (>= 7.3.16), pkg-kde-tools (>= 0.12),
 kdelibs5-dev (>= 4:4.12.3)
Standards-Version: 3.9.4
Homepage: http://www.kde.org/
Vcs-Browser: http://bazaar.launchpad.net/~kubuntu-packagers/kubuntu-packaging/kppp
Vcs-Bzr: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/kppp

Package: kppp
Section: net
Architecture: linux-any
Depends: ${shlibs:Depends}, ${misc:Depends}, ppp
Suggests: khelpcenter4
Description: modem dialer for KDE
 KPPP is a modem dialer for connecting to a dial-up Internet Service Provider.
 It displays statistics and accounting information to help users keep track of
 connection costs.
 .
 This package is part of the KDE 4 networking module.

Package: kppp-dbg
Section: debug
Architecture: any
Priority: extra
Depends: ${misc:Depends}, kde-runtime-dbg, kppp (= ${binary:Version})
Recommends: kde-workspace-dbg
Description: debugging symbols for kppp
 This package contains debugging files used to investigate problems with
 binaries included in kppp
