=== Rules/Australia/CMakeLists.txt ===




########### install files ###############

install( FILES Optus_Residential.rst  	Local.rst  	STD_Zone_1_-_25-50_kms.rst  	STD_Zone_2_-_50-85_kms.rst  	STD_Zone_3_-_85-165_kms.rst  	STD_Zone_4_-_165+_kms.rst  DESTINATION ${DATA_INSTALL_DIR}/kppp/Rules/Australia)
