=== Rules/Finland/CMakeLists.txt ===




########### install files ###############

install( FILES VLP.rst  DESTINATION ${DATA_INSTALL_DIR}/kppp/Rules/Finland)
