=== Rules/France/CMakeLists.txt ===




########### install files ###############

install( FILES France_Telecom_Local.rst France_Telecom_Internet.rst France_Telecom_National.rst      Cegetel_Local.rst Cegetel_National.rst Le_9_Local.rst Le_9_National.rst Tele2_Local.rst Tele2_National.rst      OneTel.rst Wanadoo_Free.rst  DESTINATION ${DATA_INSTALL_DIR}/kppp/Rules/France)
