=== Rules/Romania/CMakeLists.txt ===




########### install files ###############

install( FILES Romtelecom_Acces_Special_Internet.rst             Romtelecom_Interjudetean.rst             Romtelecom_Local.rst             RomTelecom_GSM.rst             Zapp-Mobile.rst Easynet.rst  DESTINATION ${DATA_INSTALL_DIR}/kppp/Rules/Romania)
