=== Rules/Turkey/CMakeLists.txt ===




########### install files ###############

install( FILES Turk_Telekom_Internet.rst  DESTINATION ${DATA_INSTALL_DIR}/kppp/Rules/Turkey)
