=== Rules/Yugoslavia/CMakeLists.txt ===




########### install files ###############

install( FILES 041_1xx_xxx.rst 041_5xx_xxx.rst II_zona-do_200km.rst  	041_2xx_xxx.rst  041_9xx_xxx.rst I_zona-ista_mreza.rst  	041_3xx_xxx.rst  Lokalni_poziv.rst 041_4xx_xxx.rst   	III_zona-preko_200km.rst  DESTINATION ${DATA_INSTALL_DIR}/kppp/Rules/Yugoslavia)
