=== DB/Provider/Portugal/CMakeLists.txt ===

install( FILES .directory OniNet Clix Netc  DESTINATION ${DATA_INSTALL_DIR}/kppp/Provider/Portugal)
