=== DB/Provider/Sweden/CMakeLists.txt ===
install( FILES .directory Utfors Tiscali  DESTINATION ${DATA_INSTALL_DIR}/kppp/Provider/Sweden)
