=== DB/Provider/Switzerland/CMakeLists.txt ===

install( FILES .directory Bluewin  DESTINATION ${DATA_INSTALL_DIR}/kppp/Provider/Switzerland)
