=== DB/Provider/Ukraine/CMakeLists.txt ===
install( FILES .directory Adamant IPTelecom NuVse LifeEDGE  DESTINATION ${DATA_INSTALL_DIR}/kppp/Provider/Ukraine)
