## kppp 4.14.2

=== Rules/India/CMakeLists.txt ===




########### install files ###############

install( FILES Vsnl_local.rst BSNL_Local.rst  	 BSNL_Long_101_To_200.rst  	 BSNL_Medium_51_To_100.rst  DESTINATION ${DATA_INSTALL_DIR}/kppp/Rules/India)
