=== Rules/Netherlands/CMakeLists.txt ===




########### install files ###############

install( FILES 12Move.rst                  Cistron  		Priority_Telecom_Nationaal.rst  		BelBasis_Buiten_Regio.rst  		Freeler_Basis.rst  		Priority_Telecom_Regionaal.rst  		BelBasis_Buiten_Regio_Nummervoordeel.rst  		Freeler_Voordelig.rst  		Tele2_Extra_Buiten_Regio.rst  		BelBasis_Regio.rst  		HetNet_Regelmatig_Surfen.rst  		Tele2_Extra_Regio.rst  		BelBasis_Regio_Nummervoordeel.rst  		InterNLnet.rst  		Tele2_Preselect_Buiten_Regio.rst  		BelBudget_Buiten_Regio.rst  		Tele2_Preselect_Regio.rst  		BelBudget_Regio.rst  		OneTel_Spaarstand_Buiten_Regio.rst  		Tele2_Toets_1609_Buiten_Regio.rst  		BelPlus_Buiten_Regio.rst  		OneTel_Spaarstand_Regio.rst  		Tele2_Toets_1609_Regio.rst  		BelPlus_Regio.rst  		OneTel_Toets_1658_Buiten_Regio.rst  		Wannadoo_Budget_Plus  		BelPlus_Regio_Nummervoordeel.rst  		OneTel_Toets_1658_Regio.rst  		Planet_Internet.rst  DESTINATION ${DATA_INSTALL_DIR}/kppp/Rules/Netherlands)
