## kppp 15.12.3

=== pixmaps/CMakeLists.txt ===

install( FILES folder.png phone.png  		dock_both.png dock_left.png dock_none.png dock_right.png  		modemboth.png modemleft.png modemnone.png modemright.png  DESTINATION ${DATA_INSTALL_DIR}/kppp/pics)
