=== Rules/Argentina/CMakeLists.txt ===




########### install files ###############

install( FILES Argentina_Local.rst Argentina_0610.rst  DESTINATION ${DATA_INSTALL_DIR}/kppp/Rules/Argentina)
