=== Rules/Bosnia_and_Herzegovina/CMakeLists.txt ===




########### install files ###############

install( FILES BiHnet_-_home_-_bez_impulsa.rst  	BiHnet_-_student_-_bez_impulsa.rst          SmartNet_PERSONAL_bez_impulsa.rst   	samo_impulsi.rst  DESTINATION ${DATA_INSTALL_DIR}/kppp/Rules/Bosnia_and_Herzegovina)
