=== Rules/Croatia/CMakeLists.txt ===




########### install files ###############

install( FILES CARNet.rst  DESTINATION ${DATA_INSTALL_DIR}/kppp/Rules/Croatia)
