=== Rules/Germany/CMakeLists.txt ===




########### install files ###############

install( FILES 2.5min.rst 2.5s.rst  	Arcor_Internet_by_Call_easy.rst  	AddCom_by_Call.rst Addcom.rst  	Callino_Surf_Basic.rst  Callino_Surf_Plus.rst  	Callisa_City.rst  	CallOkaynet.rst  	Cityweb.rst  	City_Activ_Plus_Option.rst  	CompuservePro.rst  	Easynet_easy-call.rst  	expressnet.rst Netcom_Kassel.rst  	Freenet_Sorglos.rst  	Freenet_StandardTarif.rst  	Freenet_Super_CbC.rst  	Mobilcom_Freenet.rst  	Nikoma.rst Nikoma_Internet_by_Call.rst Nikoma_Study_and_Surf.rst  	Telekom_City_Select_5_30.rst  	knUUt-by-Call.rst  	talkline_by_call.rst  	vossnet_fun.rst vossnet_fun_light.rst vossnet_kompl.rst  	Planet-Interkom_Internet_by_call.rst  	Puretec.rst  	NGI_Call_By_Call.rst  	MSN.rst  	Freenet_special_call_by_call.rst  	Freenet_Enterprise.rst  	E-Plus-Online_Jedermann.rst  	1und1_InternetZugang.rst  	VR-Web.rst  DESTINATION ${DATA_INSTALL_DIR}/kppp/Rules/Germany)
