=== Rules/Indonesia/CMakeLists.txt ===




########### install files ###############

install( FILES Lokal_1_Metropolitan.rst  		Lokal_non_metropolitan.rst  		Lokal_2_Metropolitan.rst  DESTINATION ${DATA_INSTALL_DIR}/kppp/Rules/Indonesia)
