=== Rules/Luxembourg/CMakeLists.txt ===




########### install files ###############

install( FILES Local.rst  DESTINATION ${DATA_INSTALL_DIR}/kppp/Rules/Luxembourg)
