=== Rules/Switzerland/CMakeLists.txt ===




########### install files ###############

install( FILES Swisscom_Local.rst  		Swisscom_Remote.rst  		Swisscom_Surf.rst  		Sunrise_Freetime.rst  		Sunrise_Select_Internet.rst  		Sunrise_Local.rst  DESTINATION ${DATA_INSTALL_DIR}/kppp/Rules/Switzerland)
