=== DB/Provider/Slovenia/CMakeLists.txt ===

install( FILES AmisNet Arnes Kiss MojNet SiOL Volja  DESTINATION ${DATA_INSTALL_DIR}/kppp/Provider/Slovenia)
