=== debian/control ===
--- 
+++ 
@@ -8,15 +8,15 @@
            George Kiagiadakis <kiagiadakis.george@gmail.com>,
            Eshat Cakar <info@eshat.de>,
            Maximiliano Curia <maxy@debian.org>
-Build-Depends: cmake,
+Build-Depends: cmake (>= 2.8.9~),
                debhelper (>= 9),
                kde-sc-dev-latest (>= 4:4.12),
                kdelibs5-dev,
                pkg-kde-tools (>= 0.12)
 Standards-Version: 3.9.6
 Homepage: http://www.kde.org/
-Vcs-Browser: http://anonscm.debian.org/cgit/pkg-kde/kde-applications/kppp.git/
-Vcs-Git: git://anonscm.debian.org/pkg-kde/kde-applications/kppp.git
+Vcs-Browser: http://anonscm.debian.org/cgit/pkg-kde/applications/kppp.git
+Vcs-Git: git://anonscm.debian.org/pkg-kde/applications/kppp.git
 
 Package: kppp
 Section: net
