=== debian/rules ===
--- 
+++ 
@@ -14,4 +14,3 @@
 
 override_dh_fixperms:
 	$(overridden_command) -Xusr/bin/kppp
-
