## kppp 16.08.0

=== debian/changelog ===
kppp (4:16.08.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Stop forcing the local installation to debian/tmp, letting the package
    directory as install place.
    - remove kppp.install, no more used now
    - move the change of ownership/permissions of /usr/bin/kppp in the
      dh_fixperms override

 -- Pino Toscano <pino@debian.org>  Thu, 25 Aug 2016 06:20:30 +0200

kppp (4:15.12.0-2) unstable; urgency=medium

  [ Automatic packaging ]
  * Bump Standards-Version to 3.9.8

  [ Maximiliano Curia ]
  * Add upstream metadata (DEP-12)
  * debian/control: Update Vcs-Browser and Vcs-Git fields

 -- Maximiliano Curia <maxy@debian.org>  Sat, 21 May 2016 21:08:23 +0200
