=== debian/control ===
--- 
+++ 
@@ -13,10 +13,10 @@
                kde-sc-dev-latest (>= 4:4.12),
                kdelibs5-dev,
                pkg-kde-tools (>= 0.12)
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Homepage: http://www.kde.org/
-Vcs-Browser: http://anonscm.debian.org/cgit/pkg-kde/applications/kppp.git
-Vcs-Git: git://anonscm.debian.org/pkg-kde/applications/kppp.git
+Vcs-Browser: https://anonscm.debian.org/git/pkg-kde/applications/kppp.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-kde/applications/kppp.git
 
 Package: kppp
 Section: net
