=== logview/CMakeLists.txt ===
--- 
+++ 
@@ -1,5 +1,3 @@
-
-add_definitions ( -DQT3_SUPPORT -DQT3_SUPPORT_WARNINGS)
 
 ########### next target ###############
