=== Rules/Estonia/CMakeLists.txt ===




########### install files ###############

install( FILES Eesti_Telefon.rst  DESTINATION ${DATA_INSTALL_DIR}/kppp/Rules/Estonia)
