=== Rules/Hungary/CMakeLists.txt ===




########### install files ###############

install( FILES Local.rst  		Local_MATAV.rst  		LocalTop_MATAV.rst  		PapaTel.rst  DESTINATION ${DATA_INSTALL_DIR}/kppp/Rules/Hungary)
