=== Rules/Israel/CMakeLists.txt ===




########### install files ###############

install( FILES Bezeq_Local.rst  		Bezeq_Interurban.rst  DESTINATION ${DATA_INSTALL_DIR}/kppp/Rules/Israel)
