=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/pkg-kde-tools/qt-kde-team/2/debian-qt-kde.mk

override_dh_fixperms:
	$(overridden_command) -Xusr/bin/kppp
	chown root:dialout debian/kppp/usr/bin/kppp
	chmod 0754 debian/kppp/usr/bin/kppp
