## kppp logger-1.4

=== Makefile ===


all: 
	g++  -I. -Wall -O3 -g -L/lib/ -c  src/pppdead.cpp -o src/pppdead.o
	g++  -I. -Wall -O3 -g -L/lib/ -c  src/kppp_logger.cpp  -o src/kppp_logger.o
	g++  -I. -Wall -O3 -g -L/lib/ -c  src/cnt.cpp -o src/cnt.o
	g++  -I. -Wall -O3 -g -L/lib/ -c  src/total.cpp -o src/total.o
	g++  -I. -Wall -O3 -g -L/lib/ -c  src/savelog.cpp -o src/savelog.o
	g++  -I. -Wall -O3 -g -L/lib/ -c  src/check.cpp -o src/check.o	
	g++  -I. -Wall -O3 -g -L/lib/ -c  src/usage.cpp -o src/usage.o
	g++  -I. -Wall -O3 -g -L/lib/ -c  src/readlog.cpp -o src/readlog.o
	@echo""
	@echo "Linking objects -> binaries."
	g++ src/kppp_logger.o src/cnt.o src/total.o src/savelog.o src/check.o src/usage.o src/readlog.o -o kppp_logger
	g++ src/pppdead.o -o pppdead
	@echo build process completed.
	@echo "Do not forget to make install, otherwise kppp_logger is not used."

install:
	install kppp_logger /usr/local/bin/
	@mv pppdead /usr/local/bin/
	-install --mode=-x+r+w  man/kppp_logger.1.gz /usr/man/man1/
	-install --mode=-x+r+w  man/pppdead.1.gz /usr/man/man1/
	@echo 
	@echo "PLEASE READ THE INSTALL IF YOU ALLREADY HAVEN'T."
	@echo 
	@echo "Now, run kppprc_change.sh to finnish the installtion."
	@echo
restore:
	-cp $(HOME)/.kde/share/config/kppprc.BAK $(HOME)/.kde/share/config/kppprc
	@echo "kppprc has been restored. kppp_logger is disabled."
check:
	@echo
	@echo "If you see: Command=kppp_logger -c down below. The installation was successful"
	@echo
	@cat $(HOME)/.kde/share/config/kppprc |grep kppp_logger

clean:
	@echo "Restoring your kppprc..."
	-mv $(HOME)/.kde/share/config/kppprc.BAK $(HOME)/.kde/share/config/kppprc
	-rm -rf $(HOME)/.kde/share/config/kppprc.BAK
	-rm -rf $(HOME)/.kppp_logger
	-rm -rf kppp_logger
	-rm -rf /usr/local/bin/kppp_logger
	-rm -rf /usr/local/bin/pppdead
	-rm -rf pppdead.o
	-rm -rf src/*.o
	-rm -rf core
	-rm -rf core.pppdead
	-rm -rf core.kppp_logger
	-rm -rf a.out
	-rm -rf /tmp/pppisdead
	-rm -rf ./core
	-rm -rf /usr/man/man1/kppp_logger.1.gz
	-rm -rf /usr/man/man1/pppdead.1.gz
